## org.apache.batik.apps.svgbrowser
Interface DOMDocumentTree.DOMDocumentTreeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  DOMDocumentTree.DOMDocumentTreeAdapter

Enclosing class:
  DOMDocumentTree

    public static interface DOMDocumentTree.DOMDocumentTreeListener

extends java.util.EventListener

The DOMDocumentTreeListener.

Method Summary
`void` `dropCompleted(DOMDocumentTree.DOMDocumentTreeEvent event)` Fired after successfully completed drop.
`void` `onAutoscroll(DOMDocumentTree.DOMDocumentTreeEvent event)` Fired when autoscroll is invoked

Method Detail

### dropCompleted

    void dropCompleted(DOMDocumentTree.DOMDocumentTreeEvent event)

  Fired after successfully completed drop.

  Parameters:
    `event` - the DOMDocumentTreeEvent

### onAutoscroll

    void onAutoscroll(DOMDocumentTree.DOMDocumentTreeEvent event)

  Fired when autoscroll is invoked

  Parameters:
    `event` - the DOMDocumentTreeEvent

Copyright © 2008 Apache Software Foundation. All Rights Reserved.